p5.32-test-requires

v 0.110.0 Updated: 1 year, 3 months ago

Checks to see if the module can be loaded


https://metacpan.org/pod/Test::Requires

To install p5.32-test-requires, paste this in macOS terminal after installing MacPorts

sudo port install p5.32-test-requires

Add to my watchlist

Installations 13
Requested Installations 2